/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"Window" = "Finestra";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "6"; */
"Save" = "Registra";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "8"; */
"Cancel" = "Annulla";

/* Class = "NSTextFieldCell"; title = "Save As:"; ObjectID = "21"; */
"Save As:" = "Registra con nome:";